package com.ruoyi.system.domain.vo;

public class PayData {

    private String payOrderId;
    private String mchOrderNo;
    private String payData;
    private String payDataType;
    private int orderState;
    public void setPayOrderId(String payOrderId) {
         this.payOrderId = payOrderId;
     }
     public String getPayOrderId() {
         return payOrderId;
     }

    public void setMchOrderNo(String mchOrderNo) {
         this.mchOrderNo = mchOrderNo;
     }
     public String getMchOrderNo() {
         return mchOrderNo;
     }

    public void setPayData(String payData) {
         this.payData = payData;
     }
     public String getPayData() {
         return payData;
     }

    public void setPayDataType(String payDataType) {
         this.payDataType = payDataType;
     }
     public String getPayDataType() {
         return payDataType;
     }

    public void setOrderState(int orderState) {
         this.orderState = orderState;
     }
     public int getOrderState() {
         return orderState;
     }

}
